@charset "utf-8";
/* CSS Document */
/* The Batchelor Collection - Styles */
body {
	font-size: 70%;
    font-family: Georgia, "Times New Roman", Times, serif;
	margin: 10px 5px 5px 5px;
    background:url(images/Bgd.gif);
}
h1, h2, h3, p, ul {
	padding: 0;
	margin: 0;
}
h1 {
	color: #333;
	padding-top: 5px;
	margin-bottom: 5px;
	text-align:center;
	font-size: 2.2em;
}
h2 {
	color: #333;
	padding-top: 5px;
	margin-bottom: 10px;
	font-size: 1.9em;
}
h3 {
	padding-top: 5px;
	margin-bottom: 5px;
	color: #333;
	font-size: 1.6em;
	clear:left;
}
h3.exhib {
    text-align:center;
	margin-bottom: 15px;
}

h4 {
	font-size: 1.6em;
	color:#9c2939;
	padding-top: 5px;
	margin: 0 0 5px 0;
}
p {
	font-size: 1.4em;
	margin-bottom: 10px;
}
p.clear{
    clear:left;
}
p.clear_both{
    clear:both;
}
p.closetext {
	font-size: 1.4em;
	margin-bottom: 2px;
}
p.center{
text-align:center;
}
p.rightalign{
text-align:right;
font-style:italic;
}
p.caption{
clear:left;
font-size: 1.1em;
font-style:italic;
}
/* WRAPPER: wraps entire contents of page */
#wrapper {
	border: solid 2px #ffc;
	width:960px;
	margin:0 auto;
	background-color:#ffc;
}
/* NAVIGATION: navigation menu */
#navigation{
	width:960px;
	margin:0;
	border:0;
	padding:0;
	background:url(images/Navbar.gif) repeat-x;
	height:18px;
	font-size:16px;
}
/* NAVIGATION Styles */
#navigation ul{
	margin:0;
	width:100%;
	list-style:none;
}
#navigation li{
	color:#960;
	float:left;
	padding-left:15px;
}
/* Ensure current page is marked in Navigation Links */
body#index a#homelink,
body#about a#aboutlink,
body#gallery a#gallerylink,
body#norfolk a#nfklink{
	background-color:#ffc;
	color:#143566;
}
#navigation a{
	display:block;
	width:220px;
	text-align:center;
	color:#ffc;
	text-decoration:none;
}
#navigation a:hover{
	color:#143566;
	background:url(images/Navbar_hover.gif) repeat-x;
}
/* MAIN CONTENT */
#main{
	margin: 0;
	padding: 0 15px 15px 15px;
	clear:both;
}
#main ul{
	font-size:1.4em;
}
#main li{
	margin:2px 0 0 10px;
}
#main ul li li{
	font-size:0.7em;
}
img{
	border:0;
}
img.left{
	float:left;
	padding: 4px 8px 4px 0;
	margin: 0;
}
img.right{
	float:right;
	padding: 4px 0 4px 8px;
	margin: 0;
}
img.center{
	float:left;
	padding: 5px 0 5px 50px;
	margin: 0;
}
img.center45{
	float:left;
	padding: 5px 0 5px 45px;
	margin: 0;
}
img.center80{
	float:left;
	padding: 5px 0 5px 80px;
	margin: 0;
}
img.single{
	float:left;
	padding: 0 0 0 250px;
}
/* Style for gallery index page*/
.figure p{
	text-align: center;
	margin: 0;
}
.figure{
	float:left;
	width: 160px;
	margin: 2px 12px 15px 12px;
}
/* Style for individual galleries*/
.gallery p{
	text-align: center;
	margin: 0;
}
.gallery{
	float:left;
	width: 400px;
	margin: 0 18px 15px 18px;
}
/* Links Colours */
#main a,#scroll a{
	color:#143566;
}
#main a:hover,#scroll a:hover{
	color:#a5b3a5;
}
/* Columns */
.column1{
	width:450px;
	padding:0;
	border:0;
	float:left;
}
.column2{
	width:450px;
	padding:0;
	border:0;
	float:right;
}
.column3{
	width:400px;
	padding:0 0 0 50px;
	border:0;
	float:left;
}

/* Footer */
#footer {
	clear:both;
	padding: 5px;
	color: #000;
	text-align:center;
	font-size:0.9em;
}
#footer a{
	color: #000;
}
#footer a:hover {
	color:#999;
}






